body{
    padding-top: 120px;
}

#head-image{
    width: auto;
    height: 500px;
    object-fit: contain;
    border-radius: var(--radius);
    margin-bottom: 1rem;
    border-radius: 20px;
    z-index: 1111;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.383);
}

#image-container{
    position: relative;
    border-radius: var(--radius);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    text-align: center;
    padding: 10px 0px 0px 10px;
    background-color: red;
    max-width: 800px;
    margin: 0 auto;
}

#image-container::after{
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.063);
    border-radius: var(--radius);
    backdrop-filter: blur(15px);
    z-index: 1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#text-container{
    position: relative;
    z-index: 2;
    color: var(--text-color);
    text-align: right;
    padding: 20px;
    padding-right: 5px;
    max-width: 800px;
    margin: 0 auto;
}